| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/lod.h File Reference

Level of detail interfaces. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iLODControl
| The iLODControl interface represents an object that has controllable LOD features. More...

## Detailed Description

Level of detail interfaces.

Definition in file lod.h.